{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "v2rayN/1.0.0": {
        "dependencies": {
          "H.NotifyIcon.Wpf": "2.1.3",
          "MaterialDesignThemes": "5.1.0",
          "Newtonsoft.Json": "13.0.3",
          "PacLib": "1.0.0",
          "ReactiveUI.Fody": "19.5.41",
          "ReactiveUI.WPF": "20.1.1",
          "ServiceLib": "6.59.0",
          "System.Management": "6.0.0",
          "TaskScheduler": "2.11.0",
          "ZXing.Net.Bindings.Windows.Compatibility": "0.16.12",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.44"
        },
        "runtime": {
          "v2rayN.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.44": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.43"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.2.47512"
          }
        }
      },
      "Downloader/3.1.2": {
        "runtime": {
          "lib/net8.0/Downloader.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "Fody/6.8.0": {},
      "Google.Protobuf/3.28.1": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.28.1.0",
            "fileVersion": "3.28.1.0"
          }
        }
      },
      "Grpc.Core.Api/2.65.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.65.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.65.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.65.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.65.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.65.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.65.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.65.0.0"
          }
        }
      },
      "H.GeneratedIcons.System.Drawing/2.1.3": {
        "dependencies": {
          "System.Drawing.Common": "8.0.7"
        },
        "runtime": {
          "lib/net8.0/H.GeneratedIcons.System.Drawing.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.3.0"
          }
        }
      },
      "H.NotifyIcon/2.1.3": {
        "dependencies": {
          "H.GeneratedIcons.System.Drawing": "2.1.3"
        },
        "runtime": {
          "lib/net8.0/H.NotifyIcon.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.3.0"
          }
        }
      },
      "H.NotifyIcon.Wpf/2.1.3": {
        "dependencies": {
          "H.NotifyIcon": "2.1.3"
        },
        "runtime": {
          "lib/net8.0-windows7.0/H.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.3.0"
          }
        }
      },
      "MaterialDesignColors/3.1.0": {
        "runtime": {
          "lib/net8.0/MaterialDesignColors.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "MaterialDesignThemes/5.1.0": {
        "dependencies": {
          "MaterialDesignColors": "3.1.0",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39"
        },
        "runtime": {
          "lib/net8.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {},
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.3.2": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.2.2526"
          }
        }
      },
      "QRCoder/1.6.0": {
        "dependencies": {
          "System.Drawing.Common": "8.0.7"
        },
        "runtime": {
          "lib/net6.0-windows7.0/QRCoder.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "ReactiveUI/20.1.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.1.46356"
          }
        }
      },
      "ReactiveUI.Fody/19.5.41": {
        "dependencies": {
          "Fody": "6.8.0",
          "ReactiveUI": "20.1.1"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.Fody.Helpers.dll": {
            "assemblyVersion": "19.5.0.0",
            "fileVersion": "19.5.41.25387"
          }
        }
      },
      "ReactiveUI.WPF/20.1.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "ReactiveUI": "20.1.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/ReactiveUI.Wpf.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.1.46356"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net8.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "Splat.NLog/15.1.1": {
        "dependencies": {
          "NLog": "5.3.2",
          "Splat": "15.1.1",
          "System.Collections.Immutable": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Splat.NLog.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
        "runtimeTargets": {
          "runtimes/alpine-arm/native/libe_sqlite3.so": {
            "rid": "alpine-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-arm64/native/libe_sqlite3.so": {
            "rid": "alpine-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-x64/native/libe_sqlite3.so": {
            "rid": "alpine-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net7.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "System.CodeDom/6.0.0": {},
      "System.Collections.Immutable/8.0.0": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.Drawing.Common/8.0.7": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31308"
          }
        }
      },
      "System.Management/6.0.0": {
        "dependencies": {
          "System.CodeDom": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Reactive/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.1"
          }
        }
      },
      "System.Security.AccessControl/6.0.1": {},
      "System.Security.Principal.Windows/5.0.0": {},
      "TaskScheduler/2.11.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.AccessControl": "6.0.1"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.11.0.0",
            "fileVersion": "2.11.0.0"
          }
        },
        "resources": {
          "lib/net8.0-windows7.0/de/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0-windows7.0/es/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0-windows7.0/fr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0-windows7.0/it/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0-windows7.0/ja/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0-windows7.0/pl/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0-windows7.0/ru/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0-windows7.0/sv/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "sv"
          },
          "lib/net8.0-windows7.0/tr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0-windows7.0/zh-CN/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net8.0-windows7.0/zh-Hant/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "WebDav.Client/2.8.0": {
        "runtime": {
          "lib/netstandard2.0/WebDav.Client.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.0.0"
          }
        }
      },
      "YamlDotNet/16.1.2": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.1.2.0"
          }
        }
      },
      "ZXing.Net/0.16.9": {
        "runtime": {
          "lib/net7.0/zxing.dll": {
            "assemblyVersion": "0.16.9.0",
            "fileVersion": "0.16.9.0"
          }
        }
      },
      "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
        "dependencies": {
          "System.Drawing.Common": "8.0.7",
          "ZXing.Net": "0.16.9"
        },
        "runtime": {
          "lib/net7.0/ZXing.Windows.Compatibility.dll": {
            "assemblyVersion": "0.16.12.0",
            "fileVersion": "0.16.12.0"
          }
        }
      },
      "PacLib/1.0.0": {
        "runtime": {
          "PacLib.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ProtosLib/1.0.0": {
        "dependencies": {
          "Google.Protobuf": "3.28.1",
          "Grpc.Net.Client": "2.65.0"
        },
        "runtime": {
          "ProtosLib.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ServiceLib/6.59.0": {
        "dependencies": {
          "Downloader": "3.1.2",
          "ProtosLib": "1.0.0",
          "QRCoder": "1.6.0",
          "ReactiveUI": "20.1.1",
          "ReactiveUI.Fody": "19.5.41",
          "Splat.NLog": "15.1.1",
          "WebDav.Client": "2.8.0",
          "YamlDotNet": "16.1.2",
          "sqlite-net-pcl": "1.9.172"
        },
        "runtime": {
          "ServiceLib.dll": {
            "assemblyVersion": "6.59.0",
            "fileVersion": "6.59.0.0"
          }
        },
        "resources": {
          "fa-Ir/ServiceLib.resources.dll": {
            "locale": "fa-Ir"
          },
          "ru/ServiceLib.resources.dll": {
            "locale": "ru"
          },
          "zh-Hans/ServiceLib.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/ServiceLib.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      }
    }
  },
  "libraries": {
    "v2rayN/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.44": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Downloader/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gcWDRWn5QEE/kVZulOOy57UpJOP7tKVHGoU/jc/Kwp36xdeKCs1RXjYr1S6D0o4FhAdsWaxtNdpjt5Pn6XTGuA==",
      "path": "downloader/3.1.2",
      "hashPath": "downloader.3.1.2.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "Fody/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hfZ/f8Mezt8aTkgv9nsvFdYoQ809/AqwsJlOGOPYIfBcG2aAIG3v3ex9d8ZqQuFYyMoucjRg4eKy3VleeGodKQ==",
      "path": "fody/6.8.0",
      "hashPath": "fody.6.8.0.nupkg.sha512"
    },
    "Google.Protobuf/3.28.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i4EN7Z+OUdoRBNiVMIG6CfMh6UowXiUx+BKgE+GHLbAX5ArSmpUTFUDwgRNwNfYdosl6GXuBlDiHCcXSHw43+A==",
      "path": "google.protobuf/3.28.1",
      "hashPath": "google.protobuf.3.28.1.nupkg.sha512"
    },
    "Grpc.Core.Api/2.65.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VHElVX8XpJoaoddHkxhSHrXqn+7k3cZRmAxvZFh0NElkZK5oAT0/QOPM2FJtt5/xIxjQPumz3TOkzrUT6b8V6g==",
      "path": "grpc.core.api/2.65.0",
      "hashPath": "grpc.core.api.2.65.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.65.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ys1Rz7pxV0XR2pm4BVMkm/PrJ2BQu8OXFTvnXzzelTvQ+19OiHbUSb1kSZ2X4V7FziaxrtWY52ssXK3MFjQxbg==",
      "path": "grpc.net.client/2.65.0",
      "hashPath": "grpc.net.client.2.65.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.65.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XbRegnfDrWoXZJ4GGdJat+KXnmCCkR6XQmWnIZxxIjphyZkWZgI0FN1PtGXU4RZ5a5C85qg1cscz1ju2biVXGg==",
      "path": "grpc.net.common/2.65.0",
      "hashPath": "grpc.net.common.2.65.0.nupkg.sha512"
    },
    "H.GeneratedIcons.System.Drawing/2.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GH6MR2Qc/yyNaCj1205v2J3jT4siDmg5W+jlbJzxDuMZZtX20pEIb/QBABDS+l9brHlwPs7WygboRNeMii40Qw==",
      "path": "h.generatedicons.system.drawing/2.1.3",
      "hashPath": "h.generatedicons.system.drawing.2.1.3.nupkg.sha512"
    },
    "H.NotifyIcon/2.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aiCL1gjfKWh/jRlV4oDOycOqRaRj/C9E5cwHL2KCc+jre5vyUw5lHcHW6t4e/U3ssDmBKJgwhcgAW3JwMUP3ow==",
      "path": "h.notifyicon/2.1.3",
      "hashPath": "h.notifyicon.2.1.3.nupkg.sha512"
    },
    "H.NotifyIcon.Wpf/2.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sedeaded+0tgQ4WjN3Ldy7OzrrkmOaT9Uh2stRVEKuw10iOYg4w8Qx5bQDueR41nmyenIP/W7hI5cjNfzWu2mw==",
      "path": "h.notifyicon.wpf/2.1.3",
      "hashPath": "h.notifyicon.wpf.2.1.3.nupkg.sha512"
    },
    "MaterialDesignColors/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J2mpZBWx0wArrMCK8E0Cqfsy+Wh3iRDVnznp5/84B1KcnTKI9u9Pyt2zN0oSQGsa6NhvwdUErbhE3jJd6iRTxw==",
      "path": "materialdesigncolors/3.1.0",
      "hashPath": "materialdesigncolors.3.1.0.nupkg.sha512"
    },
    "MaterialDesignThemes/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k5lO0NqhExrCLnFWnapI+a2XvOOm/Mwz92GwUq4CvNrahMMPx9puALE8VJlLNeNxUYjWf2+PAKPGpmr1u1QDfg==",
      "path": "materialdesignthemes/5.1.0",
      "hashPath": "materialdesignthemes.5.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQRQZuDMjSyMe9EQBnI9v55YAMMz8GAfFd6fFJ6tc/kXnG7Hze8p1I8MgvWSBG6E36wA8vSxRrlm8uSIG+SENg==",
      "path": "nlog/5.3.2",
      "hashPath": "nlog.5.3.2.nupkg.sha512"
    },
    "QRCoder/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XmPA81eo+oRxBuyVdswsSkTGTE1d3thfF11Z1PdD7oB56A6HU4G4AAOdySmGRMb/cljwlFTMWUtosGEnwpS6GA==",
      "path": "qrcoder/1.6.0",
      "hashPath": "qrcoder.1.6.0.nupkg.sha512"
    },
    "ReactiveUI/20.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9hNPknWjijnaSWs6auypoXqUptPZcRpUypF+cf1zD50fgW+SEoQda502N3fVZ2eWPcaiUad+z6GaLwOWmUVHNw==",
      "path": "reactiveui/20.1.1",
      "hashPath": "reactiveui.20.1.1.nupkg.sha512"
    },
    "ReactiveUI.Fody/19.5.41": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bh6OH1WsSHf/ryUVaPnI6LWl1+lrCvq4L/AoHpzPXCKxtR4p0ogPVONnkq0jYgSQ55x7YNCVkthBKeb6uUSbpg==",
      "path": "reactiveui.fody/19.5.41",
      "hashPath": "reactiveui.fody.19.5.41.nupkg.sha512"
    },
    "ReactiveUI.WPF/20.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/xWQwprSkd5Bwa/xmlN2dZL93M53Avv5ok4s2FFg3GGzwnroeYVP/T785/J1S86x70e+5d5j2IwFlNyCTFoCIQ==",
      "path": "reactiveui.wpf/20.1.1",
      "hashPath": "reactiveui.wpf.20.1.1.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "Splat.NLog/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yX5RbbMVdU9z9tJvrzUkcTTfsuaCT63dDV80hZ7Hhcs12ityw+WHSMTBxbXlya/EzvIZ4ypySjBNuZ90XHsxiA==",
      "path": "splat.nlog/15.1.1",
      "hashPath": "splat.nlog.15.1.1.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2FRX87YHoSer+tLFX9P/povHLK0uH7UcdimHRPnfTSam+NZChVVXjBxe1MYnyBGlwX5dSs5sTlDg/yZBM7iVw==",
      "path": "sqlitepclraw.bundle_green/2.1.2",
      "hashPath": "sqlitepclraw.bundle_green.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AurL6Y5BA1WotzlEvVaIDpqzpIPvYnnldxru8oXJU2yFxFUy3+pNXjXd1ymO+RA0rq0+590Q8gaz2l3Sr7fmqg==",
      "path": "system.collections.immutable/8.0.0",
      "hashPath": "system.collections.immutable.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DoeBae0gZvxs3mtfoub6F1k28fSkFPzmhFuvblplKMnLYKmTMVy0j4Yxahh96KM532JzHGDxhJn1VpMKSB1pyg==",
      "path": "system.drawing.common/8.0.7",
      "hashPath": "system.drawing.common.8.0.7.nupkg.sha512"
    },
    "System.Management/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sHsESYMmPDhQuOC66h6AEOs/XowzKsbT9srMbX71TCXP58hkpn1BqBjdmKj1+DCA/WlBETX1K5WjQHwmV0Txrg==",
      "path": "system.management/6.0.0",
      "hashPath": "system.management.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Reactive/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31kfaW4ZupZzPsI5PVe77VhnvFF55qgma7KZr/E0iFTs6fmdhhG8j0mgEx620iLTey1EynOkEfnyTjtNEpJzGw==",
      "path": "system.reactive/6.0.0",
      "hashPath": "system.reactive.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQ4NXP/B3Ayzvw0rDQzVTYsCKyy0Jp9KI6aYcK7UnGVlR9+Awz++TIPCQtPYfLJfOpm8ajowMR09V7quD3sEHw==",
      "path": "system.security.accesscontrol/6.0.1",
      "hashPath": "system.security.accesscontrol.6.0.1.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "TaskScheduler/2.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p9wH58XSNIyUtO7PIFAEldaKUzpYmlj+YWAfnUqBKnGxIZRY51I9BrsBGJijUVwlxrgmLLPUigRIv2ZTD4uPJA==",
      "path": "taskscheduler/2.11.0",
      "hashPath": "taskscheduler.2.11.0.nupkg.sha512"
    },
    "WebDav.Client/2.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q/DhQ7qVelCEUqd3fi75SjZEJibjLpvMlCJbR30YWF1fotFCVjyVIv7oIHUWtyXVUhBoYvn1ATgWc7UA7e1/iQ==",
      "path": "webdav.client/2.8.0",
      "hashPath": "webdav.client.2.8.0.nupkg.sha512"
    },
    "YamlDotNet/16.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VHBamNzHIKqkdWgYrGk48mEos+lVDFHzJyk0JiFYydoViSiCNIdoDTL3kaqAh+exQ2m2ZgZQphBgaOngR1fYjg==",
      "path": "yamldotnet/16.1.2",
      "hashPath": "yamldotnet.16.1.2.nupkg.sha512"
    },
    "ZXing.Net/0.16.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7WaVMHklpT3Ye2ragqRIwlFRsb6kOk63BOGADV0fan3ulVfGLUYkDi5yNUsZS/7FVNkWbtHAlDLmu4WnHGfqvQ==",
      "path": "zxing.net/0.16.9",
      "hashPath": "zxing.net.0.16.9.nupkg.sha512"
    },
    "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bmwWQ4mOQEJOD0IkxSNZScU+kjMT1YliZPLIQtuh1LbxolKqJLcvyIY/9xv/2g3tNO3mZlcCIUOx756Xu3kE6w==",
      "path": "zxing.net.bindings.windows.compatibility/0.16.12",
      "hashPath": "zxing.net.bindings.windows.compatibility.0.16.12.nupkg.sha512"
    },
    "PacLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ProtosLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ServiceLib/6.59.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}